{% extends 'base/base.html' %}
{% block title %}{{article.title|truncatewords:5}}
{% endblock title %}
{% block body %}

<h2>{{article.title}}</h2>
<p>Published by : {{article.publisher}} - {{article.created_at}}</p>
<br>
{% for image in article.articleimages_set.all %}
    <img src="{{image.image.url}}" alt="" height="200" width="200">
{% endfor %}
<p>{{article.content}}</p>

<a href="{% url "news:update_article" article.id %}">Edit Article</a>

<a href="{% url "news:delete_article" article.id %}">Delete Article</a>


{% endblock body %}